{
  "book": {
    "title": "Думай как миллионер. 17 уроков состоятельности для тех, кто готов разбогатеть",
    "author": "Т. Харс Экер",
    "totalChapters": 29,
    "totalCharacters": 309740,
    "totalTokens": 124976
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Т. Харв Экер Думай как миллионер. 17 уроков состоятельности для тех, кто готов разбогатеть",
      "characters": 16252,
      "tokens": 6552,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Почему финансовая программа столь важна?",
      "characters": 8822,
      "tokens": 3560,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Что такое финансовая программа и как она формируется?",
      "characters": 6775,
      "tokens": 2747,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Воздействие первое: вербальное программирование",
      "characters": 7645,
      "tokens": 3092,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Шаг к переменам: вербальное программирование",
      "characters": 15152,
      "tokens": 6093,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Воздействие третье: личный опыт",
      "characters": 7012,
      "tokens": 2832,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "На что же ориентирована ваша финансовая программа?",
      "characters": 15708,
      "tokens": 6319,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Семнадцать различий в мышлении и поступках богатых, бедных и представителей среднего класса",
      "characters": 8056,
      "tokens": 3274,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Первый признак жертвы: обвинения",
      "characters": 6086,
      "tokens": 2462,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Третий признак жертвы: жалобы",
      "characters": 6040,
      "tokens": 2443,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 5189,
      "tokens": 2104,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Урок состоятельности № 3 Богатые становятся богатыми. Бедные хотят стать богатыми",
      "characters": 11054,
      "tokens": 4470,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Урок состоятельности № 4 Богатые мыслят глобально. Бедные мыслят мелко",
      "characters": 8961,
      "tokens": 3629,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Урок состоятельности № 5 Богатые рассматривают возможности. Бедные зациклены на препятствиях",
      "characters": 12701,
      "tokens": 5133,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 16013,
      "tokens": 6434,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 11257,
      "tokens": 4531,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 7211,
      "tokens": 2913,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Урок состоятельности № 9 Богатые люди выше своих проблем. Бедные преувеличивают свои проблемы",
      "characters": 7232,
      "tokens": 2946,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Урок состоятельности № 10 Богатые умеют принимать подарки судьбы. Бедные не умеют",
      "characters": 18680,
      "tokens": 7521,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 12612,
      "tokens": 5073,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 7933,
      "tokens": 3202,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Можно не только купить пирожное, но и съесть его!",
      "characters": 5607,
      "tokens": 2278,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Урок состоятельности № 13 Богатых заботит собственный капитал. Бедных заботит сумма оклада",
      "characters": 11487,
      "tokens": 4647,
      "footnotesCount": 0,
      "filePath": "content22.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 15892,
      "tokens": 6385,
      "footnotesCount": 0,
      "filePath": "content23.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Урок состоятельности № 15 На богатых работают их деньги. Бедные работают ради денег",
      "characters": 21640,
      "tokens": 8706,
      "footnotesCount": 0,
      "filePath": "content24.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Урок состоятельности № 16 Богатые действуют без опаски. Бедных останавливает страх",
      "characters": 17571,
      "tokens": 7077,
      "footnotesCount": 0,
      "filePath": "content25.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Практикум начинающего миллионера",
      "characters": 16118,
      "tokens": 6476,
      "footnotesCount": 0,
      "filePath": "content26.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Вместо заключения «Что же мне, черт возьми, теперь делать?»",
      "characters": 4916,
      "tokens": 2006,
      "footnotesCount": 0,
      "filePath": "content27.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Примечания",
      "characters": 118,
      "tokens": 71,
      "footnotesCount": 0,
      "filePath": "contentnotes0.html"
    }
  ]
}